<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_20"
    android:layout_margin="@dimen/content_padding_10">

    <TextView
        android:id="@+id/state_name_tv"
        style="@style/txt_style_15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="账号异常"
        app:layout_constraintLeft_toLeftOf="parent" />
    <TextView
        android:id="@+id/weixin_number_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="微信号"
        style="@style/nomal_txt_style"
        app:layout_constraintTop_toBottomOf="@+id/state_name_tv"
        app:layout_constraintLeft_toLeftOf="@+id/state_name_tv"
        app:layout_constraintRight_toRightOf="@+id/state_name_tv"
        android:layout_marginTop="@dimen/content_padding_10" />
    <TextView
        android:id="@+id/weixin_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="xiaomianyang"
        style="@style/hint_txt_style"
        app:layout_constraintTop_toBottomOf="@+id/weixin_number_tv"
        app:layout_constraintLeft_toLeftOf="@+id/weixin_number_tv"
        android:layout_marginTop="@dimen/content_padding_10" />
    <android.support.constraint.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent">
        <TextView
            android:id="@+id/earnings_name_tv"
            style="@style/nomal_txt_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="账号封禁"
            android:drawablePadding="@dimen/content_padding_3"
            android:drawableRight="@drawable/wx_on_hook_abnormal"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"/>
        <TextView
            android:id="@+id/wx_is_open_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_btn_wx_is_open"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:layout_marginTop="@dimen/content_padding_10"
            android:text="已解封"
            android:textColor="@color/txt_black_cc444444"
            android:textSize="@dimen/text_size_2"
            app:layout_constraintTop_toBottomOf="@+id/earnings_name_tv"
            app:layout_constraintRight_toRightOf="parent"/>
        <TextView
            android:id="@+id/wx_how_to_open_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_btn_wx_is_open"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:visibility="gone"
            android:layout_marginTop="@dimen/content_padding_10"
            android:text="了解解封"
            android:layout_marginRight="@dimen/content_padding_10"
            android:textColor="@color/txt_black_cc444444"
            android:textSize="@dimen/text_size_2"
            app:layout_constraintTop_toBottomOf="@+id/earnings_name_tv"
            app:layout_constraintRight_toLeftOf="@+id/wx_is_open_tv"/>
    </android.support.constraint.ConstraintLayout>
</android.support.constraint.ConstraintLayout>
